[SCANNER_RUSSIAN]

[FRM_MAIN]
FrmMain.MenFile="Файл"
FrmMain.MenSelectSource="Выбрать источник захвата изображения"
FrmMain.MenAquire="Снимок экрана"
FrmMain.MenSaveAs="Сохранить как ..."
FrmMain.MenPrint="Печать"
FrmMain.MenExit="Выход"

FrmMain.MenEdit="Правка"
FrmMain.MenSelectAll="Выделить все"
FrmMain.MenInvertSelection="Наоборот"
FrmMain.MenRemove="Удалить выбранные"
FrmMain.MenClear="Очистить список"
FrmMain.MenCopy="Копировать"

FrmMain.MenView="Вид"
FrmMain.MenViewLog="Посмотреть журнал"
FrmMain.MenOptions="Обновить"
FrmMain.MenLanguage="Язык"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Справка"
FrmMain.MenInfo="Информация"

FrmMain.m_sMNoTwainDevice="Устройство TWAIN не найдено."
FrmMain.m_sMFailedToSave="Не удалось сохранить."

[FRM_OPTIONS]
FrmOptions.Caption="Опции"
FrmOptions.ChkClearListBeforScan="Очистить список перед каждым процессом приобретения"
FrmOptions.ChkClipboardAsText="Вырезать/скопировать/вставить как текст"
FrmOptions.LblColors="Цвета"
FrmOptions.PnlColorEditFont="Шрифт поля ввода"
FrmOptions.PnlColorEdit="Фон поля ввода"
FrmOptions.PnlColorButtonFont="Шрифт кнопки"
FrmOptions.PnlColorButton="Фон кнопки"
FrmOptions.PnlColorControlFont="Контрольный шрифт"
FrmOptions.PnlColorForm="Фон формы"
FrmOptions.PnlColorPanel="Фон панели"
FrmOptions.BtnColorsReset="Сброс/темный режим"
FrmOptions.LblFont="Шрифт"
FrmOptions.BtnFontReset="Сброс"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Отмена"

[FRM_LOG]
FrmLog.Caption="Посмотреть журнал"

[FRM_PREVIEW]
FrmPreview.PopCopy="Копировать"
FrmPreview.PopSaveAs="Сохранить как"
FrmPreview.PopPrint="Печать"
FrmPreview.PopClose="близко"
FrmPreview.m_sMFailedToSave="Не удалось сохранить файл {0}!"

[FRM_PRINT]
FrmPrint.Caption="Предварительный просмотр печати"
FrmPrint.LblLocation="Выравнивание"
FrmPrint.CbbLocation0="Верхний левый"
FrmPrint.CbbLocation1="В правом верхнем углу"
FrmPrint.CbbLocation2="Центр"
FrmPrint.CbbLocation3="Нижний левый"
FrmPrint.CbbLocation4="Внизу справа"
FrmPrint.LblZoom="Zoom"
FrmPrint.ChkTitle="Заглавие"
FrmPrint.BtnPrinter="Принтер"
FrmPrint.BtnPrint="Печать"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Нет доступного принтера!"
FrmPrint.m_sMPrintFailed="Не удалось распечатать!"

[FRM_LANGUAGE]
FrmLanguage.Caption="Выберите язык"
FrmLanguage.LblLanguage="Текущий язык"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Отмена"

[FRM_INFO]
FrmInfo.Caption="Информация"
FrmInfo.PopCopy="Копировать"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Справка"
FrmHelp.MemHelp="Alternate Scanner

This is a simple tool to scan pictures from a TWAIN device.

Menu commands:

File
-> Select source - Selects the TWAIN device (if available).
-> Aquire - Shows the scan-dialog of the device and retrieves pictures.
-> Save pictures as... - Saves scanned pictures to file.
-> Print - Shows print preview for selected picture.
-> Quit - Closes the program.
Edit
-> Select all - Selects all pictures.
-> Invert selection - Inverts the selection of pictures.
-> Remove - Removes selected pictures.
-> Clear - Removes all pictures.
-> Copy - Copies selected picture to clipboard.
View
->Log - Shows message log
->Language - Switches the language.

Parameters:
-source (show source dialog and exit)
-aquire filename (scan pictures, save to file and exit)
"
FrmHelp.BtnOK="OK"